@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;1,700&display=swap');

*{
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', 'san-serif';
    display: flex;
    flex-direction: column;
    font-weight: 400;
    align-items: center;
    justify-content: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
}